Rilevate diverse vulnerabilità nei plugin del popolare CMS (Content Management System) WordPress. Di seguito il dettaglio delle vulnerabilità riscontrate. CVE-2020-11508: vulnerabilità XSS in WP Lead Plus X, la vulnerabilità consente creare o sostituire pagine esistenti con una pagina malevola contenente JavaScript arbitrario. Inoltre, un utente malintenzionato non autenticato potrebbe anche caricare un modello di pagina […]
Print Friendly, PDF & Email